Bug 61898 - OpenOffice/StarOffice Installers crash
Summary: OpenOffice/StarOffice Installers crash
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: im-sdk   
(Show other bugs)
Version: skipjack-beta1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nakai
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 61590
TreeView+ depends on / blocked
 
Reported: 2002-03-25 19:07 UTC by Brian Salomaki
Modified: 2008-05-01 15:38 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-15 08:12:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Brian Salomaki 2002-03-25 19:07:56 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020314

Description of problem:
When trying to install openoffice.org (both 641 and 642) and the StarOffice 6.0
beta versions, the installers crash before they fully load.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Run install program for openoffice.org v 641 or 642, or StarOffice 6.0 beta
	

Actual Results:  The installer crashes and reports:
[brian@yesthatguy install_641]$ ./setup
glibc version: 2.2.5
/tmp/sv001.tmp/setup.bin: relocation error: /usr/lib/im/xiiimp.so.2: undefined
symbol: strlcpy
[brian@yesthatguy install_641]$

The same error message appears for all three installers.

Expected Results:  The install program should open and run.

Additional info:

Comment 1 Need Real Name 2002-04-03 14:54:48 UTC
The same thing happens to me for the new OpenOffice 641D

Comment 2 Jens Petersen 2002-04-15 08:12:21 UTC
Reproduced with 640.

Comment 3 Jens Petersen 2002-04-15 08:22:56 UTC
Nakai fixed this in im-sdk-20011223-3.


Note You need to log in before you can comment on or make changes to this bug.